# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.ProprietaryReference1

Packages that use ProprietaryReference1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of ProprietaryReference1 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with type parameters of type ProprietaryReference1
Modifier and Type
Field
Description
`protected List<ProprietaryReference1>`
TransactionReferences3.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return ProprietaryReference1
Modifier and Type
Method
Description
`ProprietaryReference1`
ObjectFactory.`createProprietaryReference1()`
Create an instance of `ProprietaryReference1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return types with arguments of type ProprietaryReference1
Modifier and Type
Method
Description
`List<ProprietaryReference1>`
TransactionReferences3.`getPrtry()`
Gets the value of the prtry property.